[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
[INPUT]
KeyUseEffect=50
KeyBloom=200
KeyOcclusion=50
KeyReflection=50
KeyCombination=16
KeyShadow=50
KeyWater=50
[REFLECTION]
ReflectionPower=550
ChromePower=100
UseCurrentFrameReflection=1
ReflectionQuality=2
ReflectionSourceSpecular=100
ReflectionSourceTFactor=100
UseAdditiveReflection=1
ReflectionDepthBias=1000
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
[BLOOM]
BloomPowerDay=20
BloomFadeTime=1
BloomConstantDay=4
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=1
BloomConstantNight=5
BloomCurveNight=2
BloomScreenLevelNight=1
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=1
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=5
BrighteningLevel=5
IlluminationLevel=5
AdditiveIlluminationLevel=5
UseAmbientOcclusion=0
UseIndirectLightning=0
FadeDistance=5
[COLORCORRECTION]
DarkeningAmountDay=20
ScreenLevelDay=0
ScreenLevelNight=250
DarkeningAmountNight=20
GammaCurveDay=1
GammaCurveNight=2
ColorSaturationDay=1
ColorSaturationNight=1
UsePaletteTexture=1
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=0
WaterDeepness=0
WaterQuality=2
[SHADOW]
ShadowFadeStart=100
ShadowFadeEnd=100
ShadowAmountDay=100
ShadowAmountNight=100
ShadowScreenLevelDay=100
ShadowScreenLevelNight=100
ShadowQuality=1
UseShadowFilter=1
FilterQuality=1
ShadowBlurRange=10
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=75
[MOTIONBLUR]
MotionBlurQuality=2
MotionBlurVelocity=1
MotionBlurRotation=0
